ISCS#FEP - Bug #3327
01/28/2024 07:11 PM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.04

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/28/2024

100%
0.00 hour
0.00 hour

Description
History

#1 - 01/28/2024 07:11 PM - zhixue wei

- Status changed from New to In Progress

#2 - 02/01/2024 06:06 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
